Uploaded image for project: 'Pentaho Data Integration - Kettle'
  1. Pentaho Data Integration - Kettle
  2. PDI-18447

Upgrade SWT libraries in order to support CentOS 7 as a workstation OS

    XMLWordPrintable

    Details

    • Story Points:
      0
    • Notice:
      When an issue is open, the "Fix Version/s" field conveys a target, not necessarily a commitment. When an issue is closed, the "Fix Version/s" field conveys the version that the issue was fixed in.

      Description

      During our feasibility testing to determine whether we will be able to support Centos 7 as a desktop workstation, we found that CentOS 7 comes with webkitgtk3 (SWT 3) only and does not support webkitgtk (SWT 1 and 2) packages. Similarly, Centos 6 supports webkitgtk only and not webkitgtk3. We attempted to manually install the webkitgtk package to Centos 7 and was unsuccessful as the EPEL release. We will have to invest in upgrading our SWT libraries in order to support CentOS7

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              Unassigned Unassigned
              Reporter:
              rmansoor Ramaiz Mansoor
              Votes:
              0 Vote for this issue
              Watchers:
              6 Start watching this issue

                Dates

                Created:
                Updated: